﻿/************************* Module Layout Styles *************************/
div.SouthernOceanBase,html.SouthernOceanBase,.reContentArea td{
	font-size: 10pt;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em
}
.SouthernOceanBase .ModuleTitle{
	margin: 0;
	color: #07428D;
	margin-bottom: 10px;
	font-size: 1.6em
}
.RightPane .SouthernOceanBase .ModuleTitle{
	background-color: #07428D;
	padding: 5px 10px;
	font-size: 1.1em;
	color: #fff
}
.SouthernOceanBase h1 {
	font-size: 1.4em;
	color: #07428D;
	font-weight: normal
}
.SouthernOceanBase .ModuleTitle .ModuleButton {
	position: relative;
	float: right
}
.SouthernOceanBase .ModuleContent, .SouthernOceanBase p{
	margin: 0;
	padding-bottom: 20px
}
/*====================================Module Content Text Styles====================================*/
.Highlight{
	font-weight: bold;
	color: #07428D
}
.SouthernOceanBase .Highlight{
	font-weight: bold;
	color: #07428D
}
.SouthernOceanBase h2{
	font-size: 1.2em;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #07428D;
	font-weight: normal
}
.SouthernOceanBase h3, .SouthernOceanBase h4, .SouthernOceanBase h5, .SouthernOceanBase h6{
	font-weight: bold;
	font-size: 1em;
	color: #07428D
}
.SouthernOceanBase a{
	color: #07428D;
	text-decoration: underline
}
.SouthernOceanBase a:hover{
	color: red;
	text-decoration: underline
}
.SouthernOceanBase hr{
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 1px;
	border-bottom-style: none;
	border-bottom: 2px dotted #ccc;
	background: #F0F0F0
}
.SouthernOceanBase .Field{
	background-color: #F5F5F5;
	border: 1px dimgray solid;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.SouthernOceanBase .Button, .SouthernOceanBase a.Button, .SouthernOceanBase a:link.Button, .SouthernOceanBase a:visited.Button, .SouthernOceanBase a:hover.Button, .SouthernOceanBase a:active.Button{
	border-right: #696969 1px solid;
	padding-right: 1em;
	border-top: silver 1px solid;
	margin-top: 0.1em;
	padding-left: 1em;
	font-weight: bolder;
	font-size: .9em;
	margin-bottom: 0.1em;
	padding-bottom: 3px;
	overflow: visible;
	border-left: silver 1px solid;
	color: #fff;
	line-height: 20px;
	padding-top: 3px;
	border-bottom: #696969 1px solid;
	font-family: Arial, helvetica, sans-serif;
	background: #07428D !important;
	text-align: center;
	text-decoration: none
}
.SouthernOceanBase input.Button{
	font-family: Arial, helvetica, sans-serif;
	font-size: .9em;
	line-height: 12px
}